@import url('https://fonts.googleapis.com/css2?family=Julius+Sans+One&display=swap');

html {
    font-family: "Julius Sans One", sans-serif;
    font-weight: 100;
    font-style: normal;
}

body {
    background: rgb(9, 9, 9);
}

header {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 25px;
    margin: 0px 50px;
    color: #fff;
}

.header-title {
    margin-right: auto;
}

header li {
    display: inline-block;
    font-size: 16px;
    list-style: none;
    margin-right: 32px;
}

.panel {
    margin-top: -220px;
    display: flex;
    justify-content: flex-start;
    color: #fff;
}

.square {
    width: 10px;
    height: 85px;
    background-color: #fff;
    margin-right: 30px;
}

.left-subPanel {
    margin-top: 400px;
    margin-left: 50px;
    display: flex;
    justify-content: flex-start;
}

.center-img {
    margin-left: 10px;
    height: 800px;
    width: 520px;
}

.contactBtn {
    font-family: 'Julius Sans One', sans-serif;
    margin-top: 40px;
    display: block;
    border: 1px solid #fff;
    color: #fff;
    font-size: 16px;
    padding: 10px 50px;
    border-radius: 40px;
    background: linear-gradient(to right, white 50%, rgba(0, 0 ,0 ,0) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .25s ease-out;
}

.contactBtn:hover {
    background-position: left bottom;
    color: #000;
    font-weight: bold;
}

.right-subPanel {
    margin-left: 15px;
    margin-top: 300px;
    display: flexbox;
    justify-content: flex-start;
    z-index: -1;
}

i {
    color: #fff;
    cursor: pointer;
}

a {
    text-decoration: none !important;
    color: #fff;
    display: block;
}

.volSection {
    float: right;
    margin-right: 60px;
    margin-top: -200px;
    z-index: 1;
}

.vol {
    display: block;
    border: none;
    padding: 20px 20px;
    background: transparent;
    font-size: 20px;
}

.fameGallery {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    flex-direction: row;
    width: 400px;
    margin-left: -10px;
}

.fameGallery img {
    width: 150px;
    height: 200px;
    margin: 10px;
}

@media only screen and (max-width: 480px) {

    header {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        font-size: 20px;
        margin: 30px 15px;
        color: #fff;
    }
    
    .header-title {
        margin-right: auto;
    }
    
    header li {
        display: inline-block;
        font-size: 12px;
        list-style: none;
        margin-right: 0px;
    }
    
    .panel {
        margin-top: -220px;
        display: flex;
        justify-content: flex-start;
        color: #fff;
    }
    
    .square {
        display: none;
        width: 10px;
        height: 75px;
        background-color: #fff;
        margin-right: 30px;
    }
    
    .left-subPanel {
        margin-top: 630px;
        margin-left: 15px;
        display: flex;
        justify-content: flex-start;
    }
    
    .center-img {
        position: absolute;
        left: -10px;
        top: -90px;
        height: 630px;
        width: 400px;
        z-index: -1;
    }
    
    .contactBtn {
        font-family: 'Julius Sans One', sans-serif;
        margin-top: 25px;
        margin-bottom: 25px;
        display: block;
        border: 1px solid #fff;
        color: #fff;
        font-size: 16px;
        padding: 10px 50px;
        border-radius: 40px;
        background: linear-gradient(to right, white 50%, rgba(0, 0 ,0 ,0) 50%);
        background-size: 200% 100%;
        background-position: right bottom;
        transition: all .25s ease-out;
    }
    
    .contactBtn:hover {
        background-position: left bottom;
        color: #000;
        font-weight: bold;
    }
    
    .right-subPanel {
        display: none;
        margin-left: 15px;
        margin-top: 300px;
        display: flexbox;
        justify-content: flex-start;
        z-index: -1;
    }
    
    i {
        color: #fff;
        cursor: pointer;
    }
    
    a {
        text-decoration: none !important;
        color: #fff;
        display: block;
    }
    
    .volSection {
        display: flex;
        position: absolute;
        left: 5px;
        bottom: 25px;
        z-index: 1;
    }
    
    .vol {
        display: block;
        border: none;
        padding: 20px 20px;
        background: transparent;
        font-size: 20px;
    }
    
    .fameGallery {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-end;
        flex-direction: row;
        width: 400px;
        margin-left: -10px;
    }
    
    .fameGallery img {
        width: 150px;
        height: 200px;
        margin: 10px;
    }
}